## mysql-transitional 5.5.9999+default

=== debian/changelog ===
mysql-transitional (5.5.9999+default) stretch; urgency=medium

  * Initial Release.

 -- Ondřej Surý <ondrej@debian.org>  Fri, 12 May 2017 12:06:59 +0200
