=== debian/control ===
Source: mysql-transitional
Section: misc
Priority: optional
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/pkg-mysql/mysql-transitional.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-mysql/mysql-transitional.git

Package: mysql-server
Architecture: any
Depends: default-mysql-server, ${misc:Depends}
Description: MySQL database server binaries and system database setup [transitional]
 This is a transitional MySQL database that depends on default MySQL
 database metapackage.  It can be safely removed.

Package: mysql-client
Architecture: any
Depends: default-mysql-client, ${misc:Depends}
Description: MySQL database client binaries [transitional]
 This is a transitional MySQL database that depends on default MySQL
 client metapackage.  It can be safely removed.
